Subject: Request for WFM
From: "Mohammed Abdullah . Bahashwan" <[email-masked]>
To: Nikhil Bishnoi <[email-masked]>
Date: Mon, 5 Dec 2022 03:07:10 -0700 (MST)

Hi Sir/Madam, 

To whom may concern, 

In the upcoming days I will be having my first sem exams which will start from 16th till the end of the month, I have my internal mark exams as well, moreover my visa will expire soon I need to renew. 

Also I have to get the documentation for my B.Tech certificate for Lucknow 

I will be leaving on 8th and be back to official on 2nd day on the new year. 

Thank you, 
Md.Bahashwan.